#!/bin/sh

name="qt6dlls"
title="QT6 DLLs"
package="qt6dlls"
version="20030219"
build="1"
noarch="n"
build_info="Standard build."

info="QT6 DLLs for MPlayer."
desc="This is QT6 DLLs package for MPlayer on x86 Unix systems.
This is useless for MS Windows or MS Mplayer2 users, as it
contains modified DLLs, and doesn't contain .EXE/.BAT/.INF
files required by Windows installation."
category="multimedia/libraries"
environment="libraries"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source=""
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source ftp://ftp2.mplayerhq.hu/MPlayer/releases/codecs/$name.tar.bz2

parent_package="$package"
write_info main

cd $src1

mkdir -p $pkg_main/usr/lib/win32
cp * $pkg_main/usr/lib/win32
chmod 644 $pkg_main/usr/lib/win32/*

make_package main

clean_up

# $Log: qt6dlls.builder,v $
# Revision 1.3  2003/02/19 14:21:22  swiergot
# - Build 1.
#
# Revision 1.2  2003/02/19 14:03:16  swiergot
# - Force building.
#
# Revision 1.1  2003/02/19 13:20:44  swiergot
# - Initial release.
# - Grabbed on 20030219.
#
